harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jim Yu (JIRA)" <j...@apache.org>
Subject [jira] Created: (HARMONY-6156) [classlib][luni] Two obsolete tests of ScannerTest need to be updated against ICU 4.0
Date Thu, 16 Apr 2009 05:32:14 GMT
[classlib][luni] Two obsolete tests of ScannerTest need to be updated against ICU 4.0
-------------------------------------------------------------------------------------

                 Key: HARMONY-6156
                 URL: https://issues.apache.org/jira/browse/HARMONY-6156
             Project: Harmony
          Issue Type: Bug
          Components: Classlib
    Affects Versions: 5.0M9
            Reporter: Jim Yu
             Fix For: 5.0M10


In HARMONY-6150, we've commented out two obsolete tests[1]  for Locale("ar", "AE") as the
behavior they expected depend on earlier version of  ICU.  So they need to be updated against
ICU 4.0.
[1] 
test_nextFloat() 
test_hasNextFloat() 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message